@media (max-width: 960px) {
  .lpc-elements-1__title, .lpc-form-5__title, .lpc-prods-7__title {
    font-size: 32px !important; }

  .lpc-features-9__item-title {
    font-size: 22px !important; }

  .lpc-text-3__title, .lp-button--type-1, .lpc-features-9__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn, .lpc-elements-2__text {
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-elements-1__title, .lpc-form-5__title, .lpc-prods-7__title {
    font-size: 28px !important; }

  .lpc-features-9__item-title {
    font-size: 18px !important; }

  .lpc-text-3__title, .lp-button--type-1, .lpc-features-9__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn, .lpc-elements-2__text {
    font-size: 16px !important; } }
